{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "OpcConnectionTest/1.0.0": {
        "dependencies": {
          "Npgsql": "10.0.1",
          "OPCFoundation.NetStandard.Opc.Ua": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106"
        },
        "runtime": {
          "OpcConnectionTest.dll": {}
        }
      },
      "BitFaster.Caching/2.5.4": {
        "runtime": {
          "lib/net6.0/BitFaster.Caching.dll": {
            "assemblyVersion": "2.5.4.0",
            "fileVersion": "2.5.4.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Npgsql/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.1.0"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106"
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.378.106": {
        "dependencies": {
          "BitFaster.Caching": "2.5.4",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Client.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Configuration.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.378.106": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.2",
          "Newtonsoft.Json": "13.0.4",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Core.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Gds.Client.Common.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Gds.Server.Common.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106",
          "System.Collections.Immutable": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2",
          "System.Formats.Asn1": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Security.Certificates.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Server/1.5.378.106": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Server.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Types/1.5.378.106": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "System.Collections.Immutable": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Types.dll": {
            "assemblyVersion": "1.5.378.0",
            "fileVersion": "1.5.378.106"
          }
        }
      },
      "System.Collections.Immutable/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Formats.Asn1/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.IO.Pipelines/10.0.2": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Text.Json/10.0.2": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.2",
          "System.Text.Encodings.Web": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      }
    }
  },
  "libraries": {
    "OpcConnectionTest/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BitFaster.Caching/2.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1QroTY1PVCZOSG9FnkkCrmCKk/+bZCgI/YXq376HnYwUDJ4Ho0EaV4YaA/5v5WYLnwIwIO7RZkdWbg9pxIpueQ==",
      "path": "bitfaster.caching/2.5.4",
      "hashPath": "bitfaster.caching.2.5.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J/Zmp6fY93JbaiZ11ckWvcyxMPjD6XVwIHQXBjryTBgn7O6O20HYg9uVLFcZlNfgH78MnreE/7EH+hjfzn7VyA==",
      "path": "microsoft.extensions.dependencyinjection/10.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zOIurr59+kUf9vNcsUkCvKWZv+fPosUZXURZesYkJCvl0EzTc9F7maAO4Cd2WEV7ZJJ0AZrFQvuH6Npph9wdBw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a0EWuBs6D3d7XMGroDXm+WsAi5CVVfjOJvyxurzWnuhBN9CO+1qHKcrKV1JK7H/T4ZtHIoVCOX/YyWM8K87qtw==",
      "path": "microsoft.extensions.logging/10.0.2",
      "hashPath": "microsoft.extensions.logging.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RZkez/JjpnO+MZ6efKkSynN6ZztLpw3WbxNzjLCPBd97wWj1S9ZYPWi0nmT4kWBRa6atHsdM1ydGkUr8GudyDQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1De2LJjmxdqopI5AYC5dIhoZQ79AR5ayywxNF1rXrXFtKQfbQOV9+n/IsZBa7qWlr0MqoGpW8+OY2v/57udZOA==",
      "path": "microsoft.extensions.options/10.0.2",
      "hashPath": "microsoft.extensions.options.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QmSiO+oLBEooGgB3i0GRXyeYRDHjllqt3k365jwfZlYWhvSHA3UL2NEVV5m8aZa041eIlblo6KMI5txvTMpTwA==",
      "path": "microsoft.extensions.primitives/10.0.2",
      "hashPath": "microsoft.extensions.primitives.10.0.2.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Npgsql/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XyUcxEfqlFomhNTG/ZdGlec+uSOQArKz0Mzz8jYKP/Jj9GM2YabU5CVZtp0yiC4f9hRp+tRZTnHMatJeJ3rwgw==",
      "path": "npgsql/10.0.1",
      "hashPath": "npgsql.10.0.1.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9s7VfRmWRp2W/mrBpCxUe8SCDQCWBPgMsdz9gy3Z19ZCfigukBQj5DoluPz1758lzZpnp/ZJ2eN4mhTNfprwUA==",
      "path": "opcfoundation.netstandard.opc.ua/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jawIdE5meywuxkwy1pQvyxnVhnjYKmZNYH9vWvRo9FTAUIrvtOMMnpsnS9IVBKJ+h+0U7S5R93uWqAOqhHOjrQ==",
      "path": "opcfoundation.netstandard.opc.ua.client/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.client.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XLduk2Y05TC1tND6mJON9g1IcX0B9MsxNPbTHM11jyoOgFFoz+GMqh1EoN0uYFHNGRA/hbSFf87nBB6sqm/6nw==",
      "path": "opcfoundation.netstandard.opc.ua.configuration/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.configuration.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bHcrfu60PGJWiU4YI2pn0rOpeZCtThHMRGMC9Wv5bP1Fk2zlxTz/QYOxR2Kj17bXmGlu0lUQA1iZDtDUxA1uXg==",
      "path": "opcfoundation.netstandard.opc.ua.core/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.core.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O5QD1seSIh6G7wdVbS/FDpVG7T5Ih6zyBDNNFYzA0epfvKeaCOSicVosT+mQXDEqpg4vS6HDCQuJ0q3cB6KC/A==",
      "path": "opcfoundation.netstandard.opc.ua.gds.client.common/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.gds.client.common.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CWPtco6KEGL/Av3tzgdcTv9QSkmeWwnvwuDG1PgEtP6Qpb9hHk2GteC2NA6AVvE4fgiCpZZl7s+ikeH2koeCLw==",
      "path": "opcfoundation.netstandard.opc.ua.gds.server.common/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.gds.server.common.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vS6x1lRJtBgElpPyBZ0/rPfaw3r4gMK4TJwoGAGw4IhQg1rVzv370tIvgNlnfnbReBLs9W7N8FzDstq117Jagw==",
      "path": "opcfoundation.netstandard.opc.ua.security.certificates/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.security.certificates.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Server/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EprIRVCEcUBoxpUiTG26bImbo9meHEp8Cak4VzkPN3xX9UFZwbZh/rnwu1nmBngsH/QhuBS9QSrsjn0udpJLpw==",
      "path": "opcfoundation.netstandard.opc.ua.server/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.server.1.5.378.106.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Types/1.5.378.106": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9WPEMvW7zJSGvfN7vwjXqC9bCoF4WVm+SCk6IAvDz5fLZmnbb37o8mTrHfwsSkDNFWhal6Aszzre8AmNQnW9/g==",
      "path": "opcfoundation.netstandard.opc.ua.types/1.5.378.106",
      "hashPath": "opcfoundation.netstandard.opc.ua.types.1.5.378.106.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ty6kCaqyoh/M/jKV5yojgta+nf7T8zkkjpRI1beLQkrTC+9R6LS1eCEc+3ED2YUlRyA0g0PXExESnxnW3HcVVQ==",
      "path": "system.collections.immutable/10.0.2",
      "hashPath": "system.collections.immutable.10.0.2.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lYWBy8fKkJHaRcOuw30d67PrtVjR5754sz5Wl76s8P+vJ9FSThh9b7LIcTSODx1LY7NB3Srvg+JMnzd67qNZOw==",
      "path": "system.diagnostics.diagnosticsource/10.0.2",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.2.nupkg.sha512"
    },
    "System.Formats.Asn1/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9Hee6iQ74pDgdRNIL6lO8Vlx2onVWd5aDnqwk4Pvo0h5FklBd7QwcQDKgxeLuhiy0o3ibzUVO0KFQe0/hPXU+Q==",
      "path": "system.formats.asn1/10.0.2",
      "hashPath": "system.formats.asn1.10.0.2.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EqMsn9r18ABvTDxrDce4OWDhBE3y+rR23ilG7Y3BudDKrDKrLG/hkD/JmeFZbctAPxSkCjyJ/Ddwbn/g7ufRJA==",
      "path": "system.io.pipelines/10.0.2",
      "hashPath": "system.io.pipelines.10.0.2.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ro4cLT4qpRy64crfLAy3ekihtXckeXrD5eI6qb6NDSEVyHcHsmH7KgN4dbnIuiBmXIoaCslx4SynLYxag1SLSQ==",
      "path": "system.text.encodings.web/10.0.2",
      "hashPath": "system.text.encodings.web.10.0.2.nupkg.sha512"
    },
    "System.Text.Json/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zy8ey7I16G9neZ6uzxrnYwS7pidElzN8XarsBjGu7lE2m7afTKMEe18KbY3ZSmh/z/bR40oxjd6hlUcmOEaMHw==",
      "path": "system.text.json/10.0.2",
      "hashPath": "system.text.json.10.0.2.nupkg.sha512"
    }
  }
}